Debian Bug report logs - #676230
RM: lv2-extensions-good -- ROM; Obsolete; Superseded

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Tue, 5 Jun 2012 14:21:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#676230; Package ftp.debian.org. (Tue, 05 Jun 2012 14:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 05 Jun 2012 14:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: lv2-extensions-good -- ROM; Obsolete; Superseded
Date: Tue, 05 Jun 2012 16:19:46 +0200
Package: ftp.debian.org
Severity: normal


Hi,

please remove lv2-extensions-good, which is superseded by the new lv2 package.
naspro-bridges is the only reverse dependency remaining, few hours ago I
uploaded the new release of naspro-bridges which dropped the build-dependency
on lv2-extensions-good.

Thanks in advance, and cheers.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 07 Jun 2012 21:33:49 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Thu, 07 Jun 2012 21:33:51 GMT) Full text and rfc822 format available.

Message #10 received at 676230-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 676230-close@bugs.debian.org
Cc: lv2-extensions-good@packages.debian.org, lv2-extensions-good@packages.qa.debian.org
Subject: Bug#676230: Removed package(s) from unstable
Date: Thu, 07 Jun 2012 21:30:24 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

lv2-extensions-good | 0~20111202+dfsg0-1 | source, all

------------------- Reason -------------------
ROM; Obsolete; Superseded
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 676230@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/676230

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Jul 2012 07:41:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:52:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.